body { background-color: #FFFFFF;
      color: #666666;
      font-family: Arial, Helvetica, sans-serif;
}

header { background-color: #00B386;
        color: #FFFFFF;
        background-image: url("pasture.png");
        background-position: right;
        background-repeat: no-repeat;
        line-height: 400%;
        text-indent: 1em;
}

nav { background-color: #70DBDB;
     font-weight: bold;
}

nav a { text-decoration: none;
}

h1 { margin-bottom: 0;
    font-family: "Georgia", "Times New Roman", serif;
}

h2 { color: #00664D;
    font-family: "Georgia", "Times New Roman", serif;
}

h3 { font-family: "Georgia", "Times New Roman", serif;
}

ul {
  list-style-image: url('marker.gif');
}

dt { color: #00664D;
    font-weight: bold;
}

footer { font-size: 75%;
        font-style: italic;
        text-align: center;
        font-family: "Georgia", "Times New Roman", serif;
}
        
.barn { color: #70DBDB;
       font-weight: bold;
}

.contact { font-size: 90%;
}